<?xml version="1.0"?>
<BlackBorderDataBase>
	<Camera CorpNum="10">
		<CameraCorp CorpName="Canon" ModelNum="10">
			<CameraModel ModelName="Canon EOS-1D Mark II N" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="3504" ImgHeight="2336">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="7" BVergeBottom="7"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="Canon EOS D30" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="2160" ImgHeight="1440">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="7" BVergeBottom="7"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="Canon EOS D60" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="3072" ImgHeight="2048">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="7" BVergeBottom="7"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="Canon EOS 5D" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="4368" ImgHeight="2912">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="7" BVergeBottom="7"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="Canon EOS-1DS" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="4064" ImgHeight="2704">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="7" BVergeBottom="7"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="Canon EOS 10D" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="3072" ImgHeight="2048">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="7" BVergeBottom="7"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="Canon EOS 20D" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="3504" ImgHeight="2336">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="7" BVergeBottom="7"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="Canon EOS DIGITAL REBEL" ThumbQual="H" ResolutionNum="2">
				<Resolution ImgWidth="1536" ImgHeight="1024">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="7" BVergeBottom="7"></BVergeRect>
				</Resolution>
				<Resolution ImgWidth="3072" ImgHeight="2048">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="7" BVergeBottom="7"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="Canon EOS DIGITAL REBEL XT" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="3456" ImgHeight="2304">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="7" BVergeBottom="7"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="Canon EOS 300D DIGITAL" ThumbQual="H" ResolutionNum="2">
				<Resolution ImgWidth="1536" ImgHeight="1024">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="7" BVergeBottom="7"></BVergeRect>
				</Resolution>
				<Resolution ImgWidth="2048" ImgHeight="1360">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="7" BVergeBottom="7"></BVergeRect>
				</Resolution>
			</CameraModel>
		</CameraCorp>
		<CameraCorp CorpName="NIKON CORPORATION" ModelNum="6">
			<CameraModel ModelName="NIKON D1X" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="3008" ImgHeight="1960">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="8" BVergeBottom="8"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="NIKON D2H" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="798" ImgHeight="529">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="8" BVergeBottom="8"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="NIKON D50" ThumbQual="H" ResolutionNum="3">
				<Resolution ImgWidth="1504" ImgHeight="1000">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="4" BVergeRight="4" BVergeTop="10" BVergeBottom="10"></BVergeRect>
				</Resolution>
				<Resolution ImgWidth="2256" ImgHeight="1496">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="4" BVergeRight="4" BVergeTop="10" BVergeBottom="10"></BVergeRect>
				</Resolution>
				<Resolution ImgWidth="3008" ImgHeight="2000">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="4" BVergeRight="4" BVergeTop="10" BVergeBottom="10"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="NIKON D70" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="3008" ImgHeight="2000">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="4" BVergeRight="4" BVergeTop="10" BVergeBottom="10"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="NIKON D70s" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="3008" ImgHeight="2000">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="4" BVergeRight="4" BVergeTop="10" BVergeBottom="10"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="NIKON D100" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="3008" ImgHeight="2000">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="8" BVergeBottom="8"></BVergeRect>
				</Resolution>
			</CameraModel>
		</CameraCorp>
		<CameraCorp CorpName="EASTMAN KODAK COMPANY" ModelNum="15">
			<CameraModel ModelName="KODAK DC4800 ZOOM DIGITAL CAMERA" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="2160" ImgHeight="1440">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="7" BVergeBottom="7"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="KODAK DX3600 DIGITAL CAMERA" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="1800" ImgHeight="1200">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="7" BVergeBottom="7"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="KODAK DX3900 ZOOM DIGITAL CAMERA" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="2160" ImgHeight="1440">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="7" BVergeBottom="7"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="KODAK LS420 DIGITAL CAMERA" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="1752" ImgHeight="1168">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="7" BVergeBottom="7"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="KODAK LS443 ZOOM DIGITAL CAMERA" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="2448" ImgHeight="1632">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="7" BVergeBottom="7"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="KODAK V550 ZOOM DIGITAL CAMERA" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="2576" ImgHeight="1716">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="7" BVergeBottom="8"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="KODAK DX7590 ZOOM DIGITAL CAMERA" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="1932" ImgHeight="2576">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="1"></ThumbSize>
					<BVergeRect BVergeLeft="35" BVergeRight="35" BVergeTop="0" BVergeBottom="0"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="KODAK DX7440 ZOOM DIGITAL CAMERA" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="1728" ImgHeight="2304">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="1"></ThumbSize>
					<BVergeRect BVergeLeft="35" BVergeRight="35" BVergeTop="0" BVergeBottom="0"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="KODAK DX6490 ZOOM DIGITAL CAMERA" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="1728" ImgHeight="2304">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="1"></ThumbSize>
					<BVergeRect BVergeLeft="35" BVergeRight="35" BVergeTop="0" BVergeBottom="0"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="KODAK DX6440 ZOOM DIGITAL CAMERA" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="1728" ImgHeight="2304">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="1"></ThumbSize>
					<BVergeRect BVergeLeft="35" BVergeRight="35" BVergeTop="0" BVergeBottom="0"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="KODAK DX4530 ZOOM DIGITAL CAMERA" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="1932" ImgHeight="2580">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="1"></ThumbSize>
					<BVergeRect BVergeLeft="35" BVergeRight="35" BVergeTop="0" BVergeBottom="0"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="KODAK DX7630 ZOOM DIGITAL CAMERA" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="2142" ImgHeight="2856">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="1"></ThumbSize>
					<BVergeRect BVergeLeft="35" BVergeRight="35" BVergeTop="0" BVergeBottom="0"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="KODAK LS743 ZOOM DIGITAL CAMERA" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="1728" ImgHeight="2304">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="1"></ThumbSize>
					<BVergeRect BVergeLeft="35" BVergeRight="35" BVergeTop="0" BVergeBottom="0"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="KODAK V550 ZOOM DIGITAL CAMERA" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="1932" ImgHeight="2576">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="1"></ThumbSize>
					<BVergeRect BVergeLeft="35" BVergeRight="35" BVergeTop="0" BVergeBottom="0"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="KODAK Z740 ZOOM DIGITAL CAMERA" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="1932" ImgHeight="2576">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="1"></ThumbSize>
					<BVergeRect BVergeLeft="35" BVergeRight="35" BVergeTop="0" BVergeBottom="0"></BVergeRect>
				</Resolution>
			</CameraModel>
		</CameraCorp>
		<CameraCorp CorpName="KONICA MINOLTA" ModelNum="3">
			<CameraModel ModelName="ALPHA-7 DIGITAL" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="3008" ImgHeight="2000">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="7" BVergeBottom="7"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="ALPHA SWEET DIGITAL" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="3008" ImgHeight="2000">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="7" BVergeBottom="7"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="MAXXUM 7D" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="3008" ImgHeight="2000">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="7" BVergeBottom="7"></BVergeRect>
				</Resolution>
			</CameraModel>
		</CameraCorp>
		<CameraCorp CorpName="TOSHIBA" ModelNum="1">
			<CameraModel ModelName="PDRM81" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="2400" ImgHeight="1600">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="7" BVergeBottom="7"></BVergeRect>
				</Resolution>
			</CameraModel>
		</CameraCorp>
		<CameraCorp CorpName="SONY" ModelNum="1">
			<CameraModel ModelName="DSC-KAIKAK" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="3888" ImgHeight="2592">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="7" BVergeBottom="7"></BVergeRect>
				</Resolution>
			</CameraModel>
		</CameraCorp>
		<CameraCorp CorpName="PENTAX Corporation" ModelNum="1">
			<CameraModel ModelName="PENTAX *ist D" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="3008" ImgHeight="2008">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="0"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="0" BVergeTop="7" BVergeBottom="6"></BVergeRect>
				</Resolution>
			</CameraModel>
		</CameraCorp>
		<CameraCorp CorpName="LEGEND" ModelNum="1">
			<CameraModel ModelName="V40" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="1704" ImgHeight="2272">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="1"></ThumbSize>
					<BVergeRect BVergeLeft="35" BVergeRight="35" BVergeTop="0" BVergeBottom="0"></BVergeRect>
				</Resolution>
			</CameraModel>
		</CameraCorp>
		<CameraCorp CorpName="OLYMPUS OPTICAL CO.,LTD" ModelNum="1">
			<CameraModel ModelName="C200Z,D510Z" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="1200" ImgHeight="1600">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="1"></ThumbSize>
					<BVergeRect BVergeLeft="35" BVergeRight="35" BVergeTop="0" BVergeBottom="0"></BVergeRect>
				</Resolution>
			</CameraModel>
		</CameraCorp>
		<CameraCorp CorpName="Hewlett-Packard" ModelNum="7">
			<CameraModel ModelName="HP PhotoSmart C850 (V05.21)" ThumbQual="H" ResolutionNum="2">
				<Resolution ImgWidth="1712" ImgHeight="2272">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="1"></ThumbSize>
					<BVergeRect BVergeLeft="35" BVergeRight="37" BVergeTop="0" BVergeBottom="1"></BVergeRect>
				</Resolution>
				<Resolution ImgWidth="2272" ImgHeight="1712">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="1"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="1" BVergeTop="0" BVergeBottom="1"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="HP PhotoSmart C945 (V01.60)" ThumbQual="H" ResolutionNum="2">
				<Resolution ImgWidth="1952" ImgHeight="2608">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="1"></ThumbSize>
					<BVergeRect BVergeLeft="34" BVergeRight="37" BVergeTop="0" BVergeBottom="1"></BVergeRect>
				</Resolution>
				<Resolution ImgWidth="2608" ImgHeight="1952">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="1"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="1" BVergeTop="0" BVergeBottom="1"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="HP PhotoSmart C945 (V01.60)+" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="1952" ImgHeight="2608">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="1"></ThumbSize>
					<BVergeRect BVergeLeft="34" BVergeRight="37" BVergeTop="0" BVergeBottom="1"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="HP PhotoSmart C945 (V01.60)d" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="1952" ImgHeight="2608">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="1"></ThumbSize>
					<BVergeRect BVergeLeft="34" BVergeRight="37" BVergeTop="0" BVergeBottom="1"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="HP PhotoSmart C945 (V01.53)" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="2608" ImgHeight="1952">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="1"></ThumbSize>
					<BVergeRect BVergeLeft="0" BVergeRight="1" BVergeTop="0" BVergeBottom="1"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="HP PhotoSmart R707 (V01.00)" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="1952" ImgHeight="2592">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="1"></ThumbSize>
					<BVergeRect BVergeLeft="35" BVergeRight="36" BVergeTop="0" BVergeBottom="1"></BVergeRect>
				</Resolution>
			</CameraModel>
			<CameraModel ModelName="HP PhotoSmart R817  (V01.00)" ThumbQual="H" ResolutionNum="1">
				<Resolution ImgWidth="1936" ImgHeight="2592">
					<ThumbSize ThumbWidth="160" ThumbHeight="120" BigBorderFlag="1"></ThumbSize>
					<BVergeRect BVergeLeft="35" BVergeRight="36" BVergeTop="0" BVergeBottom="1"></BVergeRect>
				</Resolution>
			</CameraModel>
		</CameraCorp>
	</Camera>
</BlackBorderDataBase>
